@charset "utf-8";
/* CSS Document */
.content {
  position: relative;
}
@media (min-width: 761px) {
  .content::after {
    content: '';
    width: 1px;
    height: calc(100% - 25px);
    position: absolute;
    right: 0px;
    bottom: 8px;
    z-index: 999;
    background-color: #005EB8;
  }
}
.teaser-aside .frame p a {
  border: 0;
  background-color: #005EB8;
  color: #fff;
  padding: 5px;
  line-height: 1;
  cursor: pointer;
  font-weight: 600;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-decoration: none;
  float: left;
  display: block;
  margin-bottom: 30px;
}
.teaser-frame-more a:hover, .teaser-aside .frame p a:hover {
  background-color: #0078EB;
}
/* Bote News teaser */
.bote-teaser {
  width: 100%;
  height: auto;
  float: left;
}
.bote-teaser span.bote-teaser-title {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  font-weight: 600;
  font-size: 1em;
  margin: 0;
  padding: 8px;
}
.teaser-row {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.teaser-item {
  width: 50%;
  padding: 0 8px;
  box-sizing: border-box;
}
.teaser-0 .teaser-inner, .teaser-1 .teaser-inner {
  border-top: 1px solid #0078EB;
}
.teaser-inner {
  min-height: 80px;
  padding: 8px 0 28px 0;
  border-bottom: 1px solid #0078EB;
  height: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
}
.teaser-inner span.teaser-title {
  width: 100%;
  height: auto;
  float: left;
  padding: 0;
  margin: 0;
  color: #005EB8;
  text-decoration: none;
  font-weight: 600;
  line-height: 1.2;
  padding-bottom: 5px;
}
.teaser-inner p {
  width: 100%;
  height: auto;
  float: left;
  display: block;
  padding: 0;
  margin: 0;
  color: #1e1e1e;
  font-size: 0.9em;
  line-height: 1.3;
}
.teaser-inner span.teaser-read-more {
  width: auto;
  height: auto;
  display: block;
  padding: 0;
  margin: 0;
  text-decoration: none;
  position: absolute;
  bottom: 5px;
  right: 0px;
  font-size: 0.9em;
  font-style: italic;
  letter-spacing: 0.1px;
  color: #005EB8;
  font-weight: 600;
}
.teaser-inner span.teaser-read-more a {
  color: #005EB8;
}
@media (max-width: 900px) {
  .teaser-inner span.teaser-title, .teaser-inner p {
    font-size: 1em;
    line-height: 1.4;
  }
  .teaser-inner span.teaser-read-more {
    font-size: 1em;
  }
}
@media (max-width: 760px) {
  .teaser-aside {
    background-color: #E4F0F9;
    padding-top: 20px;
    padding-bottom: 5px;
    margin-top: 30px;
  }
  .home-wrap {
    padding-bottom: 0px;
  }
  .teaser-item {
    padding: 8px;
  }
  .teaser-inner {
    background-color: #005EB8;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 24px;
  }
  .teaser-inner p, .teaser-inner span.teaser-title, .teaser-inner span.teaser-read-more {
    color: #efefef;
  }
  .teaser-inner span.teaser-read-more {
    right: 12px;
  }
  .teaser-inner span.teaser-title {
    font-size: 1.1em;
    padding-bottom: 8px;
    line-height: 1.2;
  }
}
@media (max-width: 480px) {
  .teaser-item {
    width: 100%;
    display: block;
    float: left;
    border: 0;
  }
  .teaser-inner {
    width: 100%;
    height: auto;
    float: left;
    display: block;
  }
  .teaser-row.first-row .teaser-inner {
    border-top: 0px;
    border-bottom: 1px solid #0078EB;
  }
  .teaser-row.first-row > .teaser-item:first-child .teaser-inner {
    border-top: 1px solid #0078EB;
  }
  .teaser-inner {
    border-bottom: 1px solid #0078EB;
  }
}